» Ubuntu » Paquets

Error

two or more packages specified (mp3splt-gtk quantal)